# Generated by Django 5.0.4 on 2024-04-30 17:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('who_icd', '0010_entity_metadata_en_entity_metadata_fr_and_more'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='entity',
            name='id_parent',
        ),
    ]
